#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-BzrAK9DiU1dHqK7eQWQblv
key:                  yesod-1.6.2.1-BzrAK9DiU1dHqK7eQWQblv
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  641582cd612a46fc27fdc5c7ea6db63c
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-BzrAK9DiU1dHqK7eQWQblv
depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-25vI9wn5a2S7tIpFQ6fEwn
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-IubtAO8WtSnEi8FWyKWUGd
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-HgNrq6azzT98muvJ5nijor
    shakespeare-2.1.0.1-2lgQsUoYeRe5970itwHhdo
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q
    wai-extra-3.1.15-E4xGnrdj5FwCcLiBxAtIf6
    wai-logger-2.4.1-7HvatE15qX69jNFpmKaYWr
    warp-3.3.30-2Q2BAMWB5CvEllvlro3KqZ
    yaml-0.11.11.2-8ulRJ9E5jjb6WNv9M903lO
    yesod-core-1.6.26.0-GehvEHFtqEj3VSITy4MNpu
    yesod-form-1.7.6-20dEnaF8vu17XBMiXYPCKP
    yesod-persistent-1.6.0.8-CkLuW5lsv0R3dLJVTBQUBv

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

